'''

@author: olivier.massot, 2018
'''
from core.db import PostgresDb

class ReferentielDb(PostgresDb):
    server = "clusterpg.linux.infra.cloud.local"
    port="5432"
    db = "sig50"
    user = "sigr"
    pwd = "T38Msh2R4q"
    def __init__(self, **kwargs):
        super(ReferentielDb, self).__init__(server=self.server, dbname=self.db, user=self.user, pwd=self.pwd, **kwargs)